-

Diffuision Client / Java version

Comments

1 comment

  • Official comment
    Push Support Administrator

    We do not support Diffusion 5.1 on Java 6, however we do support interoperability between Diffusion 4.6 clients and Diffusion 5.1 servers. So you can use the 4.6 Java client if you wish to run clients on Java 6. Note that this only applies to the "classic" client, there is no support for the UCI on Java 6.

    Comment actions Permalink

Please sign in to leave a comment.